Results 1 to 4 of 4

Thread: [CLOSED][3.0] latest source fails to run in IE 7

Threaded View

Previous Post Previous Post   Next Post Next Post
    You found a bug! We've classified it as a bug in our system. We encourage you to continue the discussion and to find an acceptable workaround while we work on a permanent fix.
  1. #1
    Sencha Premium Member crink's Avatar
    Join Date
    May 2008
    Vote Rating

    Default [CLOSED] [3.0] latest source fails to run in IE 7

    FYI- I just downloaded the latest ExtJS 3.0 source and built it. When I tried to access the examples in IE 7 I was getting a EU._load error. When I debugged it a little it looks like the Ext.lib.Event in ext-base.js was undefined. See screenshot.
    Attached Images Attached Images

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts